commit f8e59be9a8d27d0c172638bb63ee871ef5f952d1
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Mon Jul 4 10:16:31 2011 -0400

    Revert "gitignore: Add generated *.pot files in po/ subdirectory"
    
    This reverts commit 62736f9eccd7eed23bee6c73c862ea1075b47c99.

 .gitignore |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 62736f9eccd7eed23bee6c73c862ea1075b47c99
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Jul 4 14:12:00 2011 +0300

    gitignore: Add generated *.pot files in po/ subdirectory

 .gitignore |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 5879114f81ec4eabfd42b3841f560283a0814cb3
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Jul 4 14:11:29 2011 +0300

    Updated Finnish translation

 po/fi.po |   88 +++++++++++++++++++++----------------------------------------
 1 files changed, 30 insertions(+), 58 deletions(-)

commit 88d748a106e137baeef660c354bd54ed82efff86
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Jun 14 23:38:20 2011 +0200

    Version 0.28.1

 NEWS |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit ac71d26f067be3a21bff315c3cabf24c94360dd6
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Jun 10 17:31:58 2011 +0200

    [CVE-2011-2198] Limit insert-blank-characters
    
    Bug #652124.

 src/vteseq.c |   27 ++++++++++++++++++++++-----
 1 files changed, 22 insertions(+), 5 deletions(-)

commit 07a03020cabab719d824c525d58cd735a70856e9
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 19:12:39 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 98f05a28ae9a6429cc9b77b98a6c174d2c2233f3
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 4 14:08:56 2011 +0200

    Post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 56def42f554720a8d91da1aee32c66cbeef406e2
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 3 23:06:23 2011 +0200

    Version 0.28.0

 NEWS         |    6 ++++++
 configure.in |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 6450f121b8fb210a34eec8c6841153d20695934c
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Tue Mar 29 14:41:19 2011 -0400

    Fix docs

 src/pty.c |   13 +++++--------
 1 files changed, 5 insertions(+), 8 deletions(-)

commit 1bca2ba0a347c962cdf245da49c6d7399d7c3dc0
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Sat Jan 22 15:41:38 2011 -0500

    Add OSC 12 cursor color to the osc script

 src/osc |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 6ae9903f33dc68b67b49dbb23691965be86662b5
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:55:21 2011 +0200

    Added UG translation

 po/ug.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c0ca7cdbcdf0ecb3bb1ebbcf729d60d662461c31
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Thu Mar 24 20:01:36 2011 +0530

    Updated Bengali India Translation

 po/bn_IN.po |  108 +++++++++++++++++++++++++++-------------------------------
 1 files changed, 50 insertions(+), 58 deletions(-)

commit 9dbb8153360e230dc06426311b002fd183d0dc2b
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Mon Mar 21 12:25:34 2011 +0530

    Updated Assamese translations

 po/as.po |   47 +++++++++++++++++++++++++----------------------
 1 files changed, 25 insertions(+), 22 deletions(-)

commit e17b13133c7f16afd53bd805dbb094db377c47fe
Author: Marcel Telka <marcel@telka.sk>
Date:   Sun Mar 20 16:40:54 2011 +0100

    Updated Slovak translation

 po/sk.po |   95 +++++++++++++++++++++----------------------------------------
 1 files changed, 33 insertions(+), 62 deletions(-)

commit 4b26aff1ed9f2cc8e31e798298f2bd73043a9fc3
Author: Miroslav Nikolić <miroslavnikolic@rocketmail.com>
Date:   Sat Mar 19 15:09:17 2011 +0100

    Reviewed Serbian translation

 po/sr.po       |   73 +++++++++++++++++++++++++------------------------------
 po/sr@latin.po |   69 +++++++++++++++++++++++-----------------------------
 2 files changed, 64 insertions(+), 78 deletions(-)

commit 7e34e293bb465da788a5ce9addfd9fe7dceae878
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Mar 4 15:52:07 2011 +0530

    Updated Oriya Translation

 po/or.po |   92 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 42 insertions(+), 50 deletions(-)

commit b9c3e3bc182e5f950ae7110751523ef1a710fa11
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Feb 28 23:54:46 2011 +0200

    Updated Latvian translation.

 po/lv.po |   42 ++++++++++++++++++++++--------------------
 1 files changed, 22 insertions(+), 20 deletions(-)

commit 61ff01fc2ed66fa2b9611014486fb35e8260f958
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 28 14:15:28 2011 +0530

    Updated Gujarati Translations

 po/gu.po |  102 +++++++++++++++++++++++---------------------------------------
 1 files changed, 38 insertions(+), 64 deletions(-)

commit 227fc807a536041178696c5d8cdccfb416d3c67a
Author: Maciej Piechotka <uzytkownik2@gmail.com>
Date:   Sun Feb 13 15:43:55 2011 +0000

    Update gladeui for glade 4.0 (3.9.x)

 configure.in |   10 ++++++----
 1 files changed, 6 insertions(+), 4 deletions(-)

commit 63f2327d9b03a67cab9dd910af504d1ecb8112f8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 23 09:51:35 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |   37 +++++++++++++++++++------------------
 1 files changed, 19 insertions(+), 18 deletions(-)

commit aec26917e31291ecfb892761ddb7899ae4370ce0
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 21 17:37:29 2011 +0100

    Version 0.27.90

 NEWS         |    5 +++++
 configure.in |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 841b0ee578d09ada0f0c43d8dd22a49785da4e5b
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 21 17:38:02 2011 +0100

    Remove gsettings enum stuff

 configure.in                   |    6 ------
 src/Makefile.am                |    8 --------
 src/org.gnome.vte.v0.enums.xml |   28 ----------------------------
 3 files changed, 0 insertions(+), 42 deletions(-)

commit e7d3f3c118bbc39805736323f6e9fe572eb71ab8
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 16 20:42:18 2011 +0100

    Add version marker to new API

 src/vte.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 219ea41b4382ab43ddb6b826d62a5401aab20e6e
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 16 20:34:41 2011 +0100

    Export vte_get_user_shell()
    
    Bug #642184. Also fixes bug #640179.

 doc/reference/vte-sections.txt |    3 ++
 src/Makefile.am                |    2 +-
 src/vte.c                      |   58 ++++++++++++++++++----------------------
 src/vte.h                      |    2 +
 src/vteapp.c                   |    3 ++
 5 files changed, 35 insertions(+), 33 deletions(-)

commit de22ca4f72bcf7f60afc4d948d04018b5cdbde7b
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 14 23:20:46 2011 +0100

    Require gtk 3.0.0

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4973121f747cb9519ed149d7c90b596f9bcabee3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 8 20:22:20 2011 +0200

    Uploaded Ukranian

 po/uk.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f01e298c01f7b2bb23d00e209550bebcef494485
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 8 20:16:56 2011 +0200

    Uploaded Ukranian

 po/uk.po |  123 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 56 insertions(+), 67 deletions(-)

commit 2681c8e440a955ec75c1eb9830a653f64a32380f
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Feb 6 00:28:55 2011 +0100

    Add new struct

 doc/reference/vte-sections.txt |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3597b3adf026e87e6c7edc40115aa23c098abccd
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Feb 6 00:24:51 2011 +0100

    Add index with symbols new in 0.28

 doc/reference/vte-docs.xml |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1c55bed8025942925f2e9760a9461020bc634e86
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Tue Jan 25 12:31:31 2011 +0100

    Add RGBA variants to set colors.

 doc/reference/vte-sections.txt |    7 ++
 src/vte.c                      |  207 ++++++++++++++++++++++++++++++++++++++++
 src/vte.h                      |   21 ++++
 3 files changed, 235 insertions(+), 0 deletions(-)

commit 0ac349af9c34094763f27d66fa7a2c1901576afa
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Feb 3 14:03:06 2011 +0100

    Lower intltool req again

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 15a5ebd5de88b2145bee53ea7230d2dca6cc9a20
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Thu Feb 3 12:45:34 2011 +0330

    Updating Persian Translation

 po/fa.po |  115 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 52 insertions(+), 63 deletions(-)

commit 1b6d84b8b795b5aa01d1ef5d95dbf9e58554128e
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 19:00:23 2011 +0100

    There are no macros

 Makefile.am  |    2 +-
 configure.in |    1 -
 2 files changed, 1 insertions(+), 2 deletions(-)

commit 31b4047a51ac48264b735a8be24fdddd3b086acc
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 18:45:41 2011 +0100

    Add default style provider
    
    This fixes the default value for the 'inner-border' property not
    to be NULL.
    
    Bug #640460.

 configure.in      |    2 +-
 src/vte-private.h |    5 +++++
 src/vte.c         |   29 +++++++++++++++++++++++++++--
 3 files changed, 33 insertions(+), 3 deletions(-)

commit 1c114685f684941e28f60b1440bc0e5effd9b770
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 18:08:15 2011 +0100

    Don't shadow a global definition

 src/ring.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit cc095a66991be940dffa59cfeb09d27b820ff636
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 18:06:24 2011 +0100

    Remove unused variables

 src/vte.c |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit ca772ef8e9113a8c4599a43b717ab0e67c0b7c14
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 18:05:17 2011 +0100

    Remove obsolete signal IDs in class struct
    
    ... and add more padding. gtk3 only, so no ABI change.

 src/vte.c |   62 ++++++++++++++++++++++++++++++++++--------------------------
 src/vte.h |   16 ++++++++++++--
 2 files changed, 48 insertions(+), 30 deletions(-)

commit a34652e11339722ecad0079dc9ad85de191deffb
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 17:48:57 2011 +0100

    Lower am req again

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f46b5c288c9b1222cf614f22c1d1f53f1ee60c56
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 17:49:06 2011 +0100

    Revert "Use the recommended configure.ac instead configure.in"
    
    This reverts commit 765f1087eced3d19768a7ebd98500e5ff3df8a1a.
    
    Renaming breaks automatic reconfiguring from make during git bisect.

 autogen.sh                   |    2 +-
 configure.ac => configure.in |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 2cce4ae4d5599b131b5f53340f636630bf1cf6d9
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Wed Feb 2 13:35:24 2011 +0000

    build: Update autotools configuration
    
    Replace deprecated macros and use the new libtool syntax

 Makefile.am  |    2 ++
 autogen.sh   |    7 +------
 configure.ac |   29 ++++++++++++++++-------------
 3 files changed, 19 insertions(+), 19 deletions(-)

commit 765f1087eced3d19768a7ebd98500e5ff3df8a1a
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Wed Feb 2 13:23:19 2011 +0000

    Use the recommended configure.ac instead configure.in

 autogen.sh                   |    2 +-
 configure.in => configure.ac |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 45c73fc2a9aaf166056c7f29aec7bdf8cd8d165f
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Wed Feb 2 13:21:32 2011 +0000

    configura.in: Check for >= version of glib, not only >

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a9200f9dd2852a358cf6644f197e5bda87790001
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Feb 2 02:21:10 2011 -0500

    Post-release bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 80239d8e93b9db3dca976e4ed520c38d394dedb2
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Feb 2 02:14:46 2011 -0500

    Updates

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 437b412c8010fa0fbee022235f3ddb9fd4d3fd3a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 00:41:50 2011 +0100

    QA of Galician translations

 po/gl.po |   38 ++++++++++++++++++++------------------
 1 files changed, 20 insertions(+), 18 deletions(-)

commit 86225e5f053bf8bfb3e851fda437455624514eec
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sun Jan 16 11:07:14 2011 -0500

    Don't use internal GTK+ api
    
    GtkTargetPair was always documented as private, and in
    GTK+ 3 it is gone from the headers. Just use existing API.

 src/vte.c |    8 +-------
 1 files changed, 1 insertions(+), 7 deletions(-)

commit 4553d0294a6095ce9f5215a8af273a7decac8740
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Jan 11 14:15:35 2011 -0500

    Bump version

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dda7b5036acc1ca95c71eb0d5f3d4fb1590a4508
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Jan 11 13:40:51 2011 -0500

    Updates

 NEWS |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 63ad8cf6c00c92e959e7856b6529281892a63d59
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Wed Jan 5 20:20:39 2011 -0500

    Bug 638782 - vte build is broken by using gtk_quit_add: uplift needed
    
    Harmlessly remove cleanup...

 src/vtedraw.c |   41 -----------------------------------------
 1 files changed, 0 insertions(+), 41 deletions(-)

commit b33feb45bff370ad860685923e3616a3583b281d
Author: Cristian Klein <cristiklein+gnome@gmail.com>
Date:   Wed Jan 5 19:36:38 2011 +0000

    Prevent useless wakeups when the focus is lost.
    
    When running powertop in a gnome-terminal window, gnome-terminal is
    shown to generate 1.6 wakeups/second. This is caused by the fact that
    the cursor blink timer is not disable when the cursor is hidden.

 src/vte-private.h |    1 +
 src/vte.c         |   48 +++++++++++++++++++++++++++---------------------
 2 files changed, 28 insertions(+), 21 deletions(-)

commit d64e28b3290aaf034ec37bbf4524ef78adbdfb2e
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Wed Jan 5 02:03:49 2011 -0500

    Bug 589557 - Ctrl+<key> sends erroneous value when primary keyboard layout is not English
    
    Fix it to match what xterm is doing.

 src/vte.c |   44 ++++++++++++++++++++++++++------------------
 1 files changed, 26 insertions(+), 18 deletions(-)

commit fc7eb565f48d3ddc311bb0296177860b58eb311e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Thu Dec 30 21:15:01 2010 +0100

    Fix annotations of fork_command_full.
    
    Some annotations were removed in the previous commit, it was wrong
    and it must be readded.

 src/vte.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit f7c5b8e77d4143031fe5e32437728f357ef94015
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Mon Dec 27 20:25:49 2010 +0100

    Make fork_command_full introspectable.

 src/vte.c |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 0017f00af763f7778cf19153d234a58304104ba4
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:42:18 2010 +0100

    Added UG translation

 po/ug.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7c5709cfce74ac1bed351a013600da1483ce8279
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:13:38 2010 +0100

    release: post-release bump to 0.27.4

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 435b8ffe9166bba9dd9ac663db5a3ccfff8b4e26
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:13:31 2010 +0100

    release: 0.27.3

 NEWS |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 70c9222ba95931495dde123fcc427bcc8bcef08d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Tue Dec 21 16:52:33 2010 +0100

    Fix annotations. No need to annotate the strings.
    
    See as example gtk_text_buffer_insert.

 src/vte.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit b916a4d3f369d4357697ebd0d00e2b01b5c50c5c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Tue Dec 21 16:44:39 2010 +0100

    Add --warn-all flag.

 src/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 66dedcb732b31a141656c6f05ec2d3bbe7c4cf40
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 13:58:06 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 728bc476c024987007c0856db44eff483a43902c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Sat Dec 4 13:47:42 2010 +0100

    Bump gobject-introspection to 0.9.0

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f9fcec517d4125eabe93dcdc5002b615e275ff42
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Dec 2 21:06:48 2010 +0100

    Fix build with gtk3 master

 configure.in |    2 +-
 src/vtebg.c  |    5 +++--
 2 files changed, 4 insertions(+), 3 deletions(-)

commit 4fa7d35b7d454a06b3700b2b52021b61ef4ac426
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Tue Nov 23 16:32:49 2010 +0700

    Updated Thai translation.

 po/th.po |  104 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 47 insertions(+), 57 deletions(-)

commit f05ddeca7ed710db16dfc183ab9bc48150baa695
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 13:05:34 2010 +0100

    Added UG translation

 po/ug.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 56472c1940a9df55edd134fc5d3c74ada67ad37b
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Nov 17 18:21:07 2010 +0100

    Clarify error message
    
    Bug #628870.

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 64f03be0c97d3941f259e20cc6d7a12d3a329770
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Nov 16 20:47:56 2010 +0100

    Don't use the automatic rules for .enums.xml generation
    
    The generated file isn't very nice, so put a fixed-up copy
    in git, dist and install it.

 src/Makefile.am                |    7 ++++---
 src/org.gnome.vte.v0.enums.xml |   28 ++++++++++++++++++++++++++++
 2 files changed, 32 insertions(+), 3 deletions(-)

commit de948ce4b0d63a1e37cfc85c3b3da82397758873
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Nov 16 20:36:25 2010 +0100

    Change .enums.xml namespace

 src/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 187cdd3089b67613bbb3757f16897cbfeb315aa2
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Nov 16 20:21:26 2010 +0100

    Create and install a gsettings .enums.xml file for vte's enum types

 configure.in    |    8 +++++++-
 src/Makefile.am |    9 +++++++++
 2 files changed, 16 insertions(+), 1 deletions(-)

commit e21f7da2881bbb9ba863398728e194c7acfcfc50
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 23:01:05 2010 +0100

    Added UG translation

 po/ug.po |   31 ++++++++++++-------------------
 1 files changed, 12 insertions(+), 19 deletions(-)

commit a09849b392ab1065c10225a390f669e061047932
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Nov 11 14:32:35 2010 +0100

    Post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9d9b0ab63422b0ece31a4fceddf17348ab9bed36
Author: Javier Jardón <jjardon@gnome.org>
Date:   Tue Nov 9 03:46:39 2010 +0100

    Use gtk_paned_new() instead gtk_[h|v]paned_new()

 src/reflect.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit d512516528a5951c81a8be7f8d47f10c52f7ac13
Author: Brandon Ehle <azverkan@yahoo.com>
Date:   Sun Oct 31 01:43:34 2010 -0700

    Fix a compile error when using an older version of GTK+.

 src/vte.c |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit a6c009841f7917bac1a2a16bbb0d921ba4b8bf0d
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:49:51 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |   56 ++++++++++++++++++++++++----------------------------
 1 files changed, 26 insertions(+), 30 deletions(-)

commit a3de47da0a42892d01fc4b6b90a5ec2728b26787
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 26 13:44:37 2010 +0200

    Add missing break

 src/vte.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit f75f5a42aa3bbba44e91ca4a58396139a3883eb3
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 26 13:44:21 2010 +0200

    Add missing break

 src/vte.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit ba49f082e6ba59a37d9ad2740ecb3ba4209a6c42
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 26 13:41:05 2010 +0200

    Implement [hv]scroll-policy properties

 src/vte-private.h |    8 ++++++++
 src/vte.c         |   42 ++++++++++++++++++++++++++++++++++++++----
 2 files changed, 46 insertions(+), 4 deletions(-)

commit 85b7996647b171f82910538e2a9c90a6d359d1a2
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 24 20:12:03 2010 +0200

    Implement GtkScrollable interface on gtk3

 src/vte.c           |   75 ++++++++++++++++++++++++++++++++++++++++++++------
 src/vte.h           |    5 +++
 src/vtedeprecated.h |    4 +++
 3 files changed, 75 insertions(+), 9 deletions(-)

commit cc497d0eae579f7b67adc92a93225326e32beefe
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 16:07:35 2010 +0200

    Post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 51a75752f3df876c4a96b6f9030ebc79afbf6c6a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 16:03:17 2010 +0200

    Add cast to fix compiler warning

 src/vteapp.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5278c3f3f0cdc5bfa741a5b5579d5da2aeda0079
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 16:02:08 2010 +0200

    Version 0.27.1

 NEWS |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 80676b14ddc84ea28571501ec78fd9fc885446b8
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Oct 16 00:02:07 2010 +0200

    Plug refcount leak
    
    The leaked VtePty leaked FDs, too. Bug #632257.

 src/vte.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2944c2ac799a8c73f488d83ab5912936f6a0f766
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Wed Oct 13 16:10:24 2010 +0300

    Updated Lithuanian translation.

 po/lt.po |  113 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 50 insertions(+), 63 deletions(-)

commit 7d0eb2ff215709712d80577521a22979490126e5
Author: Owen W. Taylor <otaylor@fishsoup.net>
Date:   Mon Oct 11 13:22:31 2010 -0400

    Report correct minimum/natural sizes for GTK+ 3
    
    In GTK+ 3, the hack of reporting the current size of the terminal
    as its minimum size breaks down because GTK+ 3 will never allocate
    a widget smaller than its minimum size. However, in GTK+ 3 it's
    possible to report separate minimum and natural sizes, so we
    should just report a minimum size of 1x1 character and a natural
    size of the current size.
    
    This requires a change in vteapp.c to make the window start off
    at the right size.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=631903

 src/vte.c    |   67 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/vteapp.c |   10 ++++++++
 2 files changed, 77 insertions(+), 0 deletions(-)

commit 552cfed9ad796ee8ea34b0182aa63a2a5e7abfb3
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 08:33:01 2010 +0900

    Updated Korean translation

 po/ko.po |   66 ++++++++++++++++++-------------------------------------------
 1 files changed, 20 insertions(+), 46 deletions(-)

commit e5fd6c3cda63cad2e3d7af8728a168b90eb009dc
Author: Tomeu Vizoso <tomeu.vizoso@collabora.co.uk>
Date:   Thu Oct 7 12:57:45 2010 +0200

    Pass the correct TERM value inside envp when spawning
    
    So the codepaths that end up invoking execve still have the correct
    TERM entry. Clarify the effect of vte_pty_set_term().
    
    https://bugzilla.gnome.org/show_bug.cgi?id=631589

 src/pty.c |   19 ++++++++-----------
 src/vte.c |   32 ++------------------------------
 2 files changed, 10 insertions(+), 41 deletions(-)

commit 89336f820dabf3d0ae2f55d76d4af4c70c3004f6
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 5 16:34:54 2010 +0200

    Don't install the test programmes and scripts

 src/Makefile.am |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 89cb5538c3d1a7b825faa78f23106ee957442dee
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 5 00:40:52 2010 +0200

    Vary termcap file into for gtk2/3 builds

 src/Makefile.am      |    3 ++-
 src/interpret.c      |    3 +--
 src/vte.c            |    9 +++++----
 termcaps/Makefile.am |    2 +-
 4 files changed, 9 insertions(+), 8 deletions(-)

commit 89c61bb589eb99a7f70f96f0550fdda4e3151706
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:16:04 2010 +0200

    Post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bc02908854e9b2c396427a24cb8fb36afe2cb818
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:11:12 2010 +0200

    Bump gtk 3 req

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b38176cf75284d2cb5530b071415a1b6465aa0f5
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:09:28 2010 +0200

    Distcheck with gtk 3 now

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 21f66f796766f22df087d9011aad29a59030e765
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Fri Oct 1 16:03:24 2010 -0400

    Whitespace

 src/vteapp.c |  224 +++++++++++++++++++++++++++++-----------------------------
 1 files changed, 112 insertions(+), 112 deletions(-)

commit 81e166f3f7ef206b58296e41afa9c93af26a85f7
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Fri Oct 1 16:02:09 2010 -0400

    Remove unnecessary conditional

 src/vteapp.c |   33 ++++++++++++++++-----------------
 1 files changed, 16 insertions(+), 17 deletions(-)

commit f97b8b8a41a5ace2995cc663dba624a82ce65670
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Fri Oct 1 16:01:20 2010 -0400

    [vteapp] Prefer $SHELL to /bin/sh

 src/vteapp.c |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

commit 332bd39b2e85bba165dca2a37d4fa3d53e2ce6ff
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Oct 1 00:21:13 2010 +0200

    Updated Basque language

 po/eu.po |   96 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 41 insertions(+), 55 deletions(-)

commit 8e292f603ea78e00ee707aed3614a55cf908f292
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Fri Oct 1 00:16:25 2010 +0200

    Added UG translation

 po/ug.po |  132 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 63 insertions(+), 69 deletions(-)

commit 48a7718d143a03b28b4c708e054c1ea6f44c942a
Author: Behdad Esfahbod <behdad@behdad.org>
Date:   Tue Sep 28 15:02:08 2010 -0400

    Revert "Revert 9370647823ce29c1088c351381a07a5506b74c84"
    
    This reverts commit dab50851a395069492218115caf44361b742b20c.
    
    Again, set widget background color to the terminal background color.
    This removes flicker when resizing the terminal/widget.

 src/vte.c |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 5f64a707e562598be0432a56d5bdeea9962e7add
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 28 19:50:29 2010 +0200

    Use gtk_widget_set_visual

 src/vteapp.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8d71032c172285be94d34c01cb891f110dcbb925
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 28 16:02:56 2010 +0200

    Fix the gtk 2 build

 src/vtebg.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit cde73f4896e82b13edb112bfd5f510ed2740d2df
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Sep 24 14:53:07 2010 +0200

    Use gdk_error_trap_pop_ignored

 src/vte-gtk-compat.h |    4 ++++
 src/vtebg.c          |    2 +-
 2 files changed, 5 insertions(+), 1 deletions(-)

commit aeb607a958f96648d78496459ca6aebda9fd0324
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 21 13:58:52 2010 +0200

    Don't use gdk_drawable_get_size

 src/vteaccess.c |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit b0a12909c0df9a8818923ef8af663a18d60a768c
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 14 18:08:52 2010 +0200

    Port to latest rendering-cleanup-next branch

 src/vte.c |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 21a064ac8b5925108b0ab9bd6516664c8cd3e268
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 13 21:44:50 2010 +0200

